[Desktop Entry]
Encoding=UTF-8
Name=Moria
Name[ar]=الموري
Name[eo]=Morio
Name[ru]=Мория
Name[uk]=Морія
Name[xx]=xx
Name[zu]=Isi-Mawori
Comment=Dive into Moria and defeat the Balrog
Comment[ar]=اغطس في Moria واهزم Balrog
Comment[bs]=Zaronite u Moriu i pobjedite Balroga
Comment[cs]=Vnikněte do Morie a porazte Balroga
Comment[da]=Dyk ned i Moria og overvind Balrog
Comment[de]=Tauchen Sie ein in Moria und besiegen Sie Balrog
Comment[el]=Καταδυθείτε στο Moria και κατατροπώστε τον Balrog
Comment[eo]=Eniru Morion kaj defiu la Balrogon
Comment[es]=Sumérjase en Moria y derrote a Balrog
Comment[et]=Moriasse minek ja Balrogi hävitamine
Comment[eu]=Morian murgildu eta irabazi Balrog
Comment[fi]=Sukella Moriaan ja voira Balrog
Comment[fr]=Osez pénétrer dans la Moria pour vaincre le Balrog
Comment[he]= שחק ב-Moria ונצח את הבאלרוג
Comment[hu]=Be kell hatolni Moriába és le kell győzni Balrogot
Comment[is]=Kafaðu inn í Moria og sigraðu Balrog
Comment[it]=Tuffati dentro Moria e sconfiggi il Balrog
Comment[ja]=Moriaに行きBalrogを倒してくる
Comment[lt]=Pasinerk į Moria ir nugalėk Balrog
Comment[lv]=Ienirst Morijā un sakaut Balrogu
Comment[mt]=Idħol ġo Moria u egħleb lill-Balrog
Comment[nb]=Reis inn i Moria og slå Balrogen
Comment[nl]=Duik in Moria en versla de Balrog
Comment[nn]=Reis inn i Moria og kjemp mot Balrogen
Comment[pl]=Wkrocz do Morii i pokonaj Balroga
Comment[pt]=Mergulhe em Moria e enfrente o Balrog
Comment[pt_BR]=Saltar dentro de Moria e derrotar Balrog
Comment[ro]=Intră în Moria şi învinge-l pe Balrog
Comment[ru]=Отправьтесь в Морию и победите Барлога
Comment[sk]=Vpadnite do Morie a porazte Balroga
Comment[sl]=Poglobite se v Morio in premagajte Balroga
Comment[sr]=Zaronite u Moriju i porazite Balroga
Comment[sv]=Nedstig i Moria och besegra Balrogen
Comment[tr]=Moria'ya dalıp Balrog'u mağlub edin
Comment[uk]=Пірніть у Морію та переможіть Барлога
Comment[ven]=Fhufhelani kha Moria ni fhenye Balrog
Comment[vi]=Lặn xuống Moria và đánh bại Balrog
Comment[xx]=xx
Comment[zh_CN]=潜入 Moria 并击败 Balrog
Comment[zh_TW]=進入 Moria 並打敗 Balrog
Comment[zu]=Dayivela ku Moriya bese uhlula i Balrog
Exec=moria
Terminal=true
Type=Application
